@CHARSET "UTF-8";



label.error{
    color:red;
}

body {
    margin: 0px; 
    background: #fff; 
    background-image:url(/img/bg_header.png); 
    background-position:top; 
    background-repeat: repeat-x;
    font-family: "Trebuchet MS", Sans;
    font-size: 13px;	
}

.pepe {
    background: #000;
}

td, div {
    font-family: "Trebuchet MS", Sans;
    font-size: 13px;	
}

a {
    color: #339999;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}


.main_view {
    /* background: #f0f1ec; */
    background: url('/img/bg_mainview.png') #FFF;
    background-repeat: repeat-x; 
    width: 1120px; 
    padding: 10px; 
    border-radius: 5px; 
    box-shadow: 0px 0px 2px 1px #acacac;
    margin:0 auto 0 auto; 
    font-family: Arial;
    font-size: 12px;
    color: #666666;
    overflow: auto;
}

.footer_view {
    width: 1120px; 
    padding: 10px; 
    margin:0 auto 0 auto; 
    font-family: Arial;
    font-size: 11px;
    color: #666666;
    overflow: auto;
}

.footer {
    color: #fff;
    font-family: Arial;
    font-size: 11px;
    float:left;
}

.a_footer {
    color: #666666;
    font-family: Arial;
    font-size: 11px;
    text-decoration: none;	
}

.a_footer:hover {
    color: #309b95;
    text-decoration: underline;
}

.logo_header {
    margin:0 auto 0 auto; 
    width: 1120px; 		
    height: 80px;	
    padding-top: 10px;
}

.menu_header {
    padding: 0px;
    margin:0 auto 0 auto; 
    width: 1120px; 		
    height: 50px;
    padding-bottom: 3px;	
}

input[type=text], textarea {
    width: 100%;
}

